/***************************************************************************
 * Styles for Tripadvisor Social Media Button (mini-widget)                *
 * @author ahoff smitchell
 * @since June 2014
 ***************************************************************************/

.socialWidgetContainer img {
  border: none;
  outline: none;
  /* Defensive styles */
  margin: 0px;
  padding: 0px;
}

#WIDGET {
  display: table;
  position: absolute;
  width: 100%;
  height: 100%;
}

.socialWidgetContainer {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.socialWidget {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial,Verdana,Tahoma,"Bitstream Vera Sans",Helvetica,sans-serif;
  line-height: 120%;
  text-decoration: none;
  font-size: 8pt;
}

.socialWidgetCore, .socialWidgetCoreGreen, .socialWidgetCoreWhite {
  display: inline-block;
  position: relative;
  float: left;
}

.socialWidgetCoreGreen, .socialWidgetCoreWhite {
  border-style:solid;
  border-width:1px;
  border-radius:2px;
  padding: 2px;
}

.socialWidgetCoreGreen {
  background: linear-gradient(#87B776, #407B29);
  background-color:#3D8011 \9;
  color:white;
  border-color:#096E00;
}

.socialWidgetCoreWhite {
  background: linear-gradient(#FFFFFF, #E4E4E4);
  background-color:#FFFFFF \9;
  border-style:solid; 
  border-color:#C4C4C4;
}

.socialWidgetCore img, .socialWidgetCoreWhite img, .socialWidgetCoreGreen img {
  display: inline-block;
  position: relative;
  float: left;
}

.socialWidgetCore .rateText, .socialWidgetCoreGreen .rateText, .socialWidgetCoreWhite .rateText {
  display: inline-block;
  position: relative;
  float: left;
  margin: 1px;
  /* Defensive styling of font */
  font-family: Arial,Verdana,Tahoma,"Bitstream Vera Sans",Helvetica,sans-serif;
  font-weight: normal;
  font-size: 8pt;
  
}

/* Defensive style for rate text font color*/
.socialWidgetCoreWhite .rateText {
  color: #C4C4C4;
}

/* Defensive style for rate text font color */
.socialWidgetCoreGreen .rateText {
  color: white;
}

.socialWidget .socialWidgetCallout {
  display: inline-block;
  position: relative;
  float: left;
}

.socialWidgetCallout .borderBox {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 20px;
  border:1px solid #d3d3d3;
  border-radius: 2px;
  float: inherit;
  overflow: hidden;
  background-color: white;
}

.socialWidgetCallout .bubbles {
  display: inline;
  position: relative;
  padding: 2px 3px 0px;
  height:100%;
  display:inline;
  float: inherit;
}

.socialWidgetCallout .bubbles img {
  padding: 1px 0px 2px 0px;
  top:7px;
}

.socialWidgetCallout .grayArrowLeft, .socialWidgetCallout .grayArrowRight { 
  width:4px;
  height:7px;
  position:relative;
  z-index:1;
  left:1px;
  overflow:hidden;
  float:left;
  top: 6px;
}

.socialWidgetCallout .grayArrowRight {
  background-image:url("/img2/arrows/grayArrowRight.gif");
}

.socialWidgetCallout .grayArrowLeft {
  background-image:url("/img2/arrows/grayArrowLeft.gif");
}

.socialWidgetCallout .reviewCount {
  display: inline-block;
  position: relative;
  padding: 3px 4px 3px 4px;
  height:100%;
  overflow:visible;
  display:inline;
  float: inherit;
  vertical-align: middle;
  /* Defensive styling of text */
  color: #000000;
  font-weight: normal;
  line-height: 120%;
  font-size: 8pt;
}

.socialWidgetContainer a {
  color: #000000;
}

/* Defensive Styling to avoid bubble rating text from changing color */
.socialWidgetContainer a:hover {
  color: #000000;
}

.socialWidgetContainer a:visited {
  color: #000000;
}

.socialWidgetContainer a:active {
  color: #000000;
}

